| # kabc Library API Documentation
Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Source Files

# KABC::DistributionList::Entry Struct Reference

Distribution List Entry. More...

`#include <distributionlist.h>`

Collaboration diagram for KABC::DistributionList::Entry:

[legend]
List of all members.

## Public Types
typedef QValueList< Entry > | List
## Public Member Functions
| Entry (const Addressee &_addressee, const QString &_email)
## Public Attributes
Addressee | addressee
QString | email

## Detailed Description

Distribution List Entry.

This class represents an entry of a distribution list. It consists of an addressee and an email address. If the email address is null, the preferred email address of the addressee is used.

Definition at line 49 of file distributionlist.h.

The documentation for this struct was generated from the following file:

- distributionlist.h

This file is part of the documentation for kdelibs Version 3.1.5.
Documentation copyright © 1996-2002 the KDE developers.
Generated on Wed Jan 28 13:29:38 2004 by doxygen 1.3.4 written by Dimitri van Heesch, © 1997-2001